using JamesKovacs.IoCArticle.DiyContainer.Domain;

namespace JamesKovacs.IoCArticle.DiyContainer.Services {
    public class AuthorizationService : IAuthorizationService {
        public bool IsActionAllowed(Invoice invoice, InvoiceAction action) {
            return true;
        }
    }
}